Subject: Re: bug#39111: 27.0.60; Tramp offers to save password in ~/.authinfo instead of ~/.authinfo.gpg

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 03 Sep 2021 07:59:31 +0200

Pankaj Jangid <[email-masked]> writes:

> I have tried to redo this using ‘emacs -Q’ as well as without using the
> option ‘-Q’. Emacs is not asking to save the password in my auth file,
> in both the cases.
>
> Value of ‘auth-sources’ is currently set to ("~/.authinfo.gpg").

Man...  the other day, when I tested this, Emacs was definitely asking
whether to save the credentials (when not using -Q).  Today it's not,
and I'm not sure what I'm doing different...  Hm...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no